package com.fs.system.param;

import com.fs.common.annotation.Excel;

import java.io.Serializable;

/**
 * 用户和岗位关联 sys_user_post
 * 
 
 */
public class SysUserExcelParam implements Serializable
{
    /** 用户账号 */
    @Excel(name = "工号")
    private String userName;
    @Excel(name = "所属区县")
    private String deptName;
    @Excel(name = "姓名")
    private String nickName;
    @Excel(name = "用户邮箱")
    private String email;
    @Excel(name = "手机号码")
    private String phonenumber;
    @Excel(name = "用户性别")
    private String sex;
    @Excel(name = "岗位")
    private String postName;
    @Excel(name = "角色")
    private String roleName;
    @Excel(name = "身份证号")
    private String idCard;

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }

    public String getNickName() {
        return nickName;
    }

    public void setNickName(String nickName) {
        this.nickName = nickName;
    }

    public String getEmail() {
        return email;
    }

    public void setEmail(String email) {
        this.email = email;
    }

    public String getPhonenumber() {
        return phonenumber;
    }

    public void setPhonenumber(String phonenumber) {
        this.phonenumber = phonenumber;
    }

    public String getSex() {
        return sex;
    }

    public void setSex(String sex) {
        this.sex = sex;
    }


    public String getPostName() {
        return postName;
    }

    public void setPostName(String postName) {
        this.postName = postName;
    }

    public String getRoleName() {
        return roleName;
    }

    public void setRoleName(String roleName) {
        this.roleName = roleName;
    }

    public String getIdCard() {
        return idCard;
    }

    public void setIdCard(String idCard) {
        this.idCard = idCard;
    }
}
